/* REV SLIDER OVERRIDE
-------------------- */
.tp-bannertimer{
    bottom: 0 !Important;
    top: auto!Important;
    background: rgba(255,255,255,.45)!Important;
}

/* HP Page Banner text
-------------------------------- */
.tp-caption.NotGeneric-Title, .NotGeneric-Title, section.dzsparallaxer div.container h1{
 text-shadow: 3px 2px 5px rgba(0,0,0,0.7);
}

/* Altezza responsive per Page Banner 
-------------------------------- */
@media (max-width: 769px) {
    /*Altezza Banner*/
    section.dzsparallaxer .g-py-170{
    padding-top: 50px !Important;
    padding-bottom: 100px !Important;
    }
}
    
/*Ovverride Button menu Hamburger colors*/
button.navbar-toggler{
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}

.u-header__section--light .hamburger-inner, .u-header__section--light .hamburger-inner::after, .u-header__section--light .hamburger-inner::before{
   background: white;
}

body {
   letter-spacing: 1px;
}

div.topbar{
   letter-spacing: 0px;
}

/* Avatar Hero Quote */
div img.avatar-fluid {
	max-width: 50%;
	height: auto;
}

@media (max-width: 769px) {
div img.avatar-fluid {
	max-width: 15%;
	height: auto;
}
}
/* END Avatar Hero Quote */

footer.g-bg-bluegray{
   background-color: #eee !Important;
   color: #555 !Important;
}

a {
    color: #5f534c;
}

.g-color-secondary{
    color: white !Important;   
}

.g-font-secondary{
    
}

div.strcontent{
    min-height: 700px;
    height: auto;
    margin-top: 60px;
}

@media (max-width: 991px) {
div.strcontent{ margin-top: 60px;}
}

.navbar-brand-h img {
    width: 160px;
    height: auto;
}

@media (max-width: 577px) {
div.strcontent { margin-top: 50px;}
.navbar-brand-h img {
    width: 120px;
    height: auto;
    }
    
div.topbar div.row.g-font-size-12 {
/*    font-size: 11px !Important;*/
    }
}

ul#languages-dropdown-2 {
    background: #ccc;
    z-index: 15;
}

div.topbar a:hover{
    text-decoration: underline;
}

section.cta .ctabtn .btn, a.js-fancybox-media.btn {
    white-space: normal;
}

section.cta a:hover{
    text-decoration: none;
}

section.cta .ctabtn .btn li{
    white-space: nowrap;
}

@media (max-width: 577px) {
section.cta .ctabtn .btn {display: block;}
}

/* FONT OVERRIDE
-------------------- */
.tp-caption.NotGeneric-Title, .NotGeneric-Title{
    font-family: 'Cormorant', serif !Important;
}

ul.g-font-secondary.g-font-size-30{
    font-size: 1.5528571429rem !important;
}

h1 {
    font-size: 3.5rem;
}

.h2, h2 {
    font-size: 3rem;
}

.h3, h3 {
    font-size: 2.5rem;
}

.h4, h4 {
    font-size: 2.0rem;
    line-height: 1.2;
}

/*
h1 {
    font-size: 4.5rem;
}

.h2, h2 {
    font-size: 3rem;
}

.h3, h3 {
    font-size: 2.8rem;
}

.h4, h4 {
    font-size: 2.5rem;
    line-height: 0.8;
}
*/


footer h2, footer h3, footer h4, footer h5{
    font-family: "Open Sans";
}

div.container.badges .h4 {
	font-weight: 400;
	font-size: 1.5rem;
	font-family: "Open Sans",Helvetica,Arial,sans-serif !important;
	line-height: 2.2;
	-moz-font-feature-settings: "liga","kern";
	text-rendering: optimizelegibility;
}

.tp-caption.NotGeneric-Title, .NotGeneric-Title{
 text-shadow: 3px 2px 5px rgba(0,0,0,0.7);
}


/* HEADER OVERRIDE
-------------------- */
div.hero_blocks .g-min-height-600 {
    min-height: 700px;
}

/* COMMON DEFAULT  
-------------------- */
.overflow-hidden {
    overflow: hidden;
}

/* FCK EDITOR */

@media (min-width: 576px) {
.align_right, .align_left {display: block;} 
}

@media (min-width: 768px) {
.align_right {float: right; margin-left: 25px;}
.align_left {float: left; margin-right: 25px;}

}

/* Override Go-To button */

.go-to-nmc { /* needded for custom go-to-nmc.js */
    display:none;    
}

div.go-to-nmc .u-go-to-nmc {
    display: inherit;
    position: fixed;
    bottom: 5%;
    right: 5%;
    color: #fff;
    background-color: #ffc107;
    border-color:#ffc107;
    width: auto;
    height: auto;
    z-index: 10;
    box-shadow: 2px 2px 2px rgba(125, 125, 125, 0.75);
}

.u-go-to-nmc i{
    position:relative;
    top: inherit;
    left: inherit;
    transform: none;
}

.u-go-to-nmc:hover, .u-go-to-nmc:focus:hover {
    color: #212529;
    background-color:#e0a800;
    border-color:#d39e00;
}

/* Responsive Utility Order */

@media (max-width: 769px) {
.order-1, .order-2, .order-3 {order: inherit !important;} 
section.js-bg-video video.hs-html5.hs-bg-video {display: none;}

}


/* Correzione mistero Flex nont working
--------------------------------------- */
@media (max-width: 991px) {
.navbar > .container {display: block;}
}

/* Downloads */

.size{
    display: inline-block;
}

div.downloads i{
    margin-right: 10px;
}

/* FORM ed input Fields 
-------------------- */
label{
    font-weight: bold;
}

.InputfieldRadios ul li label {
    font-weight: normal;
}

/* Google Map
--------------------*/
div#GMapRoadmap{
    height: 450px;
}

/* General Pagelayout
--------------------*/
.article .date{
    color: #999;
}

.agenda_date{
    padding: 4px;
    background-color: #f1f1f1;
}
.agenda_date .year{
    
}

.footer-brand-c img {
    width: 200px;
    height: auto;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.breadcrumbs {
	clear: both; 
}

.breadcrumbs span:after {
    content: ">";
    color: #999; 
    padding-left: 0.5em;
    padding-right: 0.25em; 
}

.visually-hidden{
    display:none;
}

footer div.socials i, div.topbar .socials i{
    font-size: 16px;
}

/* Children Types 
--------------------*/
@media (min-width: 768px) {
    div.children .child-box .child-line-content{
	height: 170px;
	}
}

.who li {
    margin-bottom: 8px;
}

.who li i {
    color: #d1d1d1;
    font-size: 18px;
    min-width: 13px;
    margin-right: 10px;
    text-align: center;
    position: relative;
}


/* SiteMap */

.sitemap .children .viewline{
    margin-left: 10px;
    margin-bottom: 10px;
}
.sitemap .children .viewline .children .viewline{
    margin-bottom: 0px;
}

ul.sitemap li{
    display: block;
}

ul.sitemap li ul{
    display: block;
    padding: 0 0 0 15px;
}

ul.sitemap li ul li ul{
    margin-bottom: 1rem;
}

.hover-style-v1,{ 
	padding: 5px;
}

.hover-style-v1:hover { 
    cursor: pointer;
	box-shadow: 0 0 8px #999; 
    -webkit-transition: box-shadow 0.2s ease-in-out;
    -moz-transition: box-shadow 0.2s ease-in-out;
    -o-transition: box-shadow 0.2s ease-in-out;
    transition: box-shadow 0.2s ease-in-out;
}

.hover-style-v2:hover { 
    cursor: pointer;
	box-shadow: 0 0 10px #666; 
    -webkit-transition: box-shadow 0.2s ease-in-out;
    -moz-transition: box-shadow 0.2s ease-in-out;
    -o-transition: box-shadow 0.2s ease-in-out;
    transition: box-shadow 0.2s ease-in-out;
}

/* Include Boxes Kern Burn 
------------------------------------*/
.thumbnails:hover {
    cursor: pointer;
}

a.thumbnail {
	padding: 0;
	border: none;
	margin-bottom: 15px;
}

.thumbnail-style { 
	padding-bottom: 20px; 
}
.thumbnail-style:hover { 
	box-shadow: 0 0 8px #ddd; 
    -webkit-transition: box-shadow 0.2s ease-in-out;
    -moz-transition: box-shadow 0.2s ease-in-out;
    -o-transition: box-shadow 0.2s ease-in-out;
    transition: box-shadow 0.2s ease-in-out;
}

.thumbnail h3,
.thumbnail-style h3 {
	margin: 6px 0 8px 0;
}

.thumbnail h3 a,
.thumbnail-style h3 a {
	color: #585f69;
	font-size: 18px;
}

.thumbnail h3 a:hover,
.thumbnail-style h3 a:hover {
	color: #72c02c;
	text-decoration: none;
}

.thumbnail-style .thumbnail-img {
	position: relative;
	margin-bottom: 11px;
}

.thumbnail-style a.btn-more {
	right: -10px;
	bottom: 10px;
	color: #fff;
	padding: 8px 16px;
	position: absolute;
	display: inline-block; 
}
.thumbnail-style a.btn-more:hover {
	text-decoration: none;
}

.thumbnail-style:hover a.btn-more {
	right: 10px;
}

.thumbnail-kenburn img {
	
	position: relative;
   -webkit-transition: all 0.8s ease-in-out;
   -moz-transition: all 0.8s ease-in-out;
   -o-transition: all 0.8s ease-in-out;
   -ms-transition: all 0.8s ease-in-out;
   transition: all 0.8s ease-in-out;
}
.thumbnail-kenburn:hover img {
   -webkit-transform: scale(1.2) rotate(2deg);
   -moz-transform: scale(1.2) rotate(2deg);
   -o-transform: scale(1.2) rotate(2deg);
   -ms-transform: scale(1.2) rotate(2deg);
   transform: scale(1.2) rotate(2deg);
}

/*CSS3 Hover Effects*/
.hover-effect {
   -webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
   -o-transition: all 0.4s ease-in-out;
   transition: all 0.4s ease-in-out;
}
.hover-effect-kenburn {
   left:10px;
   margin-left:-10px;
   position:relative;
   -webkit-transition: all 0.8s ease-in-out;
   -moz-transition: all 0.8s ease-in-out;
   -o-transition: all 0.8s ease-in-out;
   -ms-transition: all 0.8s ease-in-out;
   transition: all 0.8s ease-in-out;
}
.hover-effect-kenburn:hover {
   -webkit-transform: scale(2) rotate(5deg);
   -moz-transform: scale(2) rotate(5deg);
   -o-transform: scale(2) rotate(5deg);
   -ms-transform: scale(2) rotate(5deg);
   transform: scale(2) rotate(5deg);
}

/* PAGINATION
------------------------------------*/
.MarkupPagerNav {
        clear: both;
        margin: 1em 0;
        font-family: Arial, sans-serif;
}
.MarkupPagerNav li {
	display: inline;
	list-style: none;
	margin: 0;
}

.MarkupPagerNav li a,
.MarkupPagerNav li.MarkupPagerNavSeparator {
	display: block;
	float: left;
	padding: 2px 9px;
	color: #fff;
	background: #2f4248;
	margin-right: 3px;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
}

.MarkupPagerNav li.MarkupPagerNavOn a,
.MarkupPagerNav li a:hover {
	color: #fff;
	background: #db1174;
	text-decoration: none;
}

.MarkupPagerNav li.MarkupPagerNavSeparator {
	display: inline;
	color: #777;
	background: #d2e4ea;
	padding-left: 3px;
	padding-right: 3px;
}

/* Table GDS center */
div table.gds {
    margin: 0 auto;
}

/*  Link sidebar  */
div.sidebar a {
    font-weight: bold;
}